org.apache.avro.generic

## Interface GenericData.InstanceSupplier

- Enclosing class:
    GenericData

      public static interface GenericData.InstanceSupplier

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `newInstance(Object oldInstance, Schema schema)`

- - ### Method Detail

    - #### newInstance

          Object newInstance(Object oldInstance,
                             Schema schema)

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.